.fc-day-header {
	padding: 20px!important;
	text-align: right!important;
  background-color: rgba(245, 245, 245, 0.49);
}
.fc-basic-view td.fc-week-number span, .fc-basic-view td.fc-day-number {
  padding-top: 15px;
}
.fc-basic-view .fc-week-number, .fc-basic-view .fc-day-number {
  padding: 0 20px;
}
.fc-unthemed .fc-today {
  background: #f5f5f5;
}
.fc-view, .fc-view > table {
  box-shadow: 0 1px 5px rgba(0,0,0,0.08);
}
.fc-day-grid-event {
  margin: 3px 2px 0;
  padding: 5px;
}
.fc-event {
  position: relative;
  display: block;
  font-size: 14px;
  line-height: 1.3;
  border-radius: 0px;
  border: 1px solid #0255A0;
  background-color: #0255A0;
  font-weight: normal;
}
.fc-toolbar h2 {
  color: #323133;
}
@media (max-width: 767px) {
	.fc-day-header {
		padding: 10px!important;
		text-align: center!important;
	}
}
.fc-event-container:hover, .fc-event-container:focus {
  opacity: 0.9!important;
  filter: alpha(opacity=90);
  color: #fff!important;
}
/*--- Buttons ---*/
.fc-state-default.fc-corner-right {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
.fc-state-default.fc-corner-left {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.fc-button {
  background-color: #0255A0!important;
  background-image: #fff!important;
}
.fc-button:hover {
  opacity: 0.9!important;
  filter: alpha(opacity=90);
}
.fc-prev-button {
  background-color: #0255A0!important;
  background-image: #fff!important;
}
.fc-state-default {
  background-image: none;
  border-color: transparent;
  color: #fff;
  text-shadow: none;
  box-shadow: none;
}
.fc button {
  height: 36px;
  padding: 0 15px;
}
.fc-state-disabled {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.fc-toolbar .fc-state-active, .fc-toolbar .ui-state-active {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
@media (max-width: 767px) {
  .fc button {
    height: 26px;
    padding: 0 10px;
  }
  .fc-center {
    margin-top: 10px;
  }
}
/*--- Modal Styles ---*/
#fullCalModal .row {
    display: table;
}
#fullCalModal [class*="col-"] {
    float: none;
    display: table-cell;
    vertical-align: top;
}
#fullCalModal .modal-content {
  border: none;
  border-radius: 0px;
  -webkit-box-shadow: none!important;
  box-shadow: none!important;
}
#fullCalModal .event-date {
  padding-left: 30px;
  padding-top: 5px;
  padding-bottom: 5px;
}
#fullCalModal #modalBody {
    padding-left: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.fullCalModal-info {
  padding: 30px!important;
}
.fullCalModal-info h4 {
  margin-top: 0px;
  color: #323133;
  font-size: 25px;
  font-weight: 700;
  letter-spacing: -1px;
}
@media (min-width: 768px) {
  .modal-dialog {
    margin: 20% auto!important;
  } 
}
@media (max-width: 767px) {
  .event-date h3 {
    font-size: 32px!important;
    line-height: 32px!important;
  }
}